Today we’re making PHP 7.3 available on Hypernode. In yesterday’s changelog some of the changes we did to incorporate this new version into our platform were described, and today we will be adding the option for customers to change to this new version in their production environment.

You can switch to this new version of PHP 7.3 using the hypernode-systemctl command-line tool like so:

Alternatively to using hypernode-systemctl or the hypernode-api directly, it is also possible to use our service panel to change the PHP version:

Keep in mind that at this point in time you do need to run Magento 2.3.3 in order to be compatible with PHP 7.3.